body{
	background-color: #3c270a;
	margin-top: 0px;
}

a{color: #e03e00;}

#page{
	width: 1140px;
	height: 630px;
	position: relative;
	border: none;
	margin: 0;
	padding: 0;
	background-image: url(./img/interface/main_board.gif);
	background-position: 0px -38px;
	background-repeat: no-repeat;
	text-align: left;
}
#page > div{
	padding: 0 0 0 63px;
}
#page.comix-page > div{
	margin: 0 0 0 0;
	padding: 0;
}
.site_up_navigation_bar{
	position: absolute;
	top: 8px;
	left: 155px;
	z-index: 7;
}

.reg_count{
	position: absolute;
	top: 267px;
	left: 136px;
	z-index: 7;
	color: #ffd798;	
	font-family: Arial;
	font-size: 11px;
}

.reg_count_number{
	color: #fec8b3;	
	font-family: Arial;
	font-size: 17px;	
	font-weight: bold;
}

.content{
	position: absolute;
	top: 281px;
	z-index: 5;
	width: 1014px;
	height: 330px;
}

.menu_col{
	width: 228px;
	vertical-align: top;
}

.menu{
	margin-top: 45px;
	margin-left: 15px;
}

.data_col{
	vertical-align: top;
}

.data{
	height: 100%;
}

.text_head{
	background-image: url(./img/interface/text_head.jpg);
	background-repeat: no-repeat;
	width: 497px;
	height: 94px;
}

.text_head_content{
	margin-left: 15px;
	margin-right: 15px;
	font-family: Arial;
	font-size: 13px;
	text-align: justify;
	font-weight: 600;
	color: #625233;
	line-height: 1;
}

.text_full_content{
	margin: -5px 15px 0 15px;
	font-family: Arial;
	font-size: 13px;
	text-align: justify;
	font-weight: normal;
	color: #625233;
	line-height: 1;
}

.full_desc{
	font-family: Arial;
	font-size: 13px;
	font-weight: 500;
	color: #e03e00;
	text-decoration: none;	
}

.func_col{
	vertical-align: top;
	width: 276px;
}
/* border: black 1px solid;  */

.news{
	width: 506px;
	height: 217px;
}

.news_content_col{
	width: 498px;
	position: relative;
	height: 197px;
}

#news_content{
	overflow: hidden;
	position: relative;
	height: 197px;
}

#news_content_data{
	position: absolute;
	width: 477;	
}

.news_item{
	width: 477px;
}

.news_item_border_top{
	width: 477px;
	height: 8px;
	background-image: url(./img/interface/news_bg_top_border.gif);
}

.news_item_border_bottom{
	width: 477px;
	height: 8px;
	background-image: url(./img/interface/news_bg_bottom_border.gif);
}

.news_item_border_left{
	width: 8px;
	background-image: url(./img/interface/news_bg_left_border.gif);
}

.news_item_border_right{
	width: 8;
	background-image: url(./img/interface/news_bg_right_border.gif);
}

.news_item_content_cel{
	background-image: url(./img/interface/news_bg_wood.gif);
}

.news_item_content{
	width: 100%;
	height: 100%;
}

.news_item_content_lable_col{
	vertical-align: middle;
	width: 36;
}

.news_item_content_lable{
	width: 36;
	margin: 5px;
	margin-left: 12px;
}

.news_item_content_text_col{

}

.news_item_content_text{
	margin: 8px;
	font-family: Arial;
	font-size: 10pt;
	text-align: justify;
	font-weight: 500;
	color: #D5BA91;
	line-height: 1;
}

.scroll_bar_col{
	width: 27px;
	height: 217px;
}


#scroller{
	position: absolute;
	top: 35px;
}

.all_news_link_col{
	height: 20px; 
}

.all_news_link{
	color: #c5b46f;
	font-family: Arial;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
}

.comix_preview{
	width: 209px;
	height: 97px;
}

.comix_preview_border_top{
	background-image: url(./img/interface/comix_preview_border_top.jpg);
	width: 209px;
	height: 4px;

}

.comix_preview_border_bottom{
	background-image: url(./img/interface/comix_preview_border_bottom.jpg);
	width: 209px;
	height: 3px;

}

.comix_preview_border_left{
	background-image: url(./img/interface/comix_preview_border_left.jpg);
	width: 4px;
	height: 90px;

}

.comix_preview_border_right{
	background-image: url(./img/interface/comix_preview_border_right.jpg);
	width: 5px;
	height: 90px;

}

.comix_new_page_link{
	color: #e03e00;
	text-decoration: none;
	font-size: 13px;
}

.pergament{
	width: 506px;
	height: 313px;
	background-repeat: no-repeat;
	background-image: url(./img/interface/pergament_bg.gif);
	background-color: transparent;
}

.pergament_content{
	margin-left: 20px;
	position: relative;
	background-color: transparent;
}

.pergament_content_data{
	margin-top: 5px;
	width: 436px;
	height: 70px;
}

.pergament_content_data_font{
	color: #463b1d;
	font-family: Arial;
	font-size: 13px;	
}

.pergament_big{
	width: 769px;
	height: 310px;
	background-repeat: no-repeat;
	background-image: url(./img/interface/pergament_big_bg.gif);
	background-color: transparent;	
}

.persinal_page_text{
	color: black;
	font-family: Arial;
	font-size: 11px;
	text-decoration: underline;	
}	